Show a Site
curl --request GET \
--url https://public-api.stora.co/2025-09/sites/{site_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.stora.co/2025-09/sites/{site_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.stora.co/2025-09/sites/{site_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"site": {
"id": "site_14b419f1096013f1",
"access_hours": {
"friday": {
"close": "18:00",
"open": "08:00",
"status": "set_hours"
},
"monday": {
"close": "18:00",
"open": "08:00",
"status": "set_hours"
},
"saturday": {
"close": "18:00",
"open": "08:00",
"status": "set_hours"
},
"sunday": {
"close": "18:00",
"open": "08:00",
"status": "set_hours"
},
"thursday": {
"close": "18:00",
"open": "08:00",
"status": "set_hours"
},
"tuesday": {
"close": "18:00",
"open": "08:00",
"status": "set_hours"
},
"wednesday": {
"close": "18:00",
"open": "08:00",
"status": "set_hours"
}
},
"address": {
"city": "Segfault Springs",
"line_1": "42 Hitchhiker's Lane",
"line_2": "Unit NaN",
"postal_code": "NULL00"
},
"created_at": "2025-02-20T14:41:00Z",
"description": "A site for all your Stack Overflow needs.",
"directions": {
"google_maps_url": "https://maps.google.com/?q=Stora+-+Self+Storage+Software"
},
"images": {
"default": {
"original": "https://public-api.stora.test/2025-09/images/eyJpZCI6InNpdGVfMTRiNDE5ZjEwOTYwMTNmMSIsIm5hbWUiOiJkZWZhdWx0In0=--64460a36d14f62a4c152eb3e317212a7c68fc375/site-photo.jpg",
"small": "https://public-api.stora.test/2025-09/images/eyJpZCI6InNpdGVfMTRiNDE5ZjEwOTYwMTNmMSIsIm5hbWUiOiJkZWZhdWx0IiwidmFyaWFudCI6InNtYWxsIn0=--64460a36d14f62a4c152eb3e317212a7c68fc375/site-photo.jpg",
"medium": "https://public-api.stora.test/2025-09/images/eyJpZCI6InNpdGVfMTRiNDE5ZjEwOTYwMTNmMSIsIm5hbWUiOiJkZWZhdWx0IiwidmFyaWFudCI6Im1lZGl1bSJ9--64460a36d14f62a4c152eb3e317212a7c68fc375/site-photo.jpg",
"large": "https://public-api.stora.test/2025-09/images/eyJpZCI6InNpdGVfMTRiNDE5ZjEwOTYwMTNmMSIsIm5hbWUiOiJkZWZhdWx0IiwidmFyaWFudCI6ImxhcmdlIn0=--64460a36d14f62a4c152eb3e317212a7c68fc375/site-photo.jpg"
}
},
"name": "The Stack Overflow Station",
"opened_at": "2025-02-24T14:41:00Z",
"phone": "012345789",
"updated_at": "2025-02-22T14:41:00Z"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Sites
Show a Site
Retrieve a specific site by its ID.
Required authorization scope: public.site:read
GET
/
2025-09
/
sites
/
{site_id}
Show a Site
Was this page helpful?
⌘I